body {
  font-family: "Times New Roman", sans-serif;
  font-weight: 300;
  line-height: 1.3;
  color: #000;
}

h1.title {
  font-size: 24px;
  text-align: center;
}

h1,
h2,
h3 {
  font-family: "Times New Roman", sans-serif;
  color: #000;
}

/* When in PDF export mode make sure superscripts are nice and small and italic */
sup {
  font-size: 0.45rem;
  font-style: italic;
}

/* Avoid the breaking within a section */
.blocks {
  break-inside: avoid;
}

* {
  /* Override default right margin for sidebar*/
  --pagedjs-margin-right: 0.2in;
  --pagedjs-margin-left: 0.2in;
}


/* When we have links at bottom in a list make sure they actually are numbered */
#links li {
  list-style-type: decimal;
}

